
                    .creds-scrollbar::-webkit-scrollbar { width: 6px; }
                    .creds-scrollbar::-webkit-scrollbar-track { background: rgba(0,0,0,0.2); border-radius: 10px; }
                    .creds-scrollbar::-webkit-scrollbar-thumb { background: rgba(255,255,255,0.1); border-radius: 10px; }
                    .creds-scrollbar::-webkit-scrollbar-thumb:hover { background: rgba(255,255,255,0.2); }
                